<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_snap', language 'ca', version '4.3'.
 *
 * @package     assignsubmission_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cloud'] = 'Ús del "cloud" de Snap!';
$string['cloud_enable'] = 'Habilita el "cloud"';
$string['cloud_help'] = 'Moodle pot habilitar/deshabilitar les funcionalitats de "cloud" de Snap! i, si s\'habiliten, cada tasca pot individualment habilitar-les o no.';
$string['cloud_helpbutton'] = 'Habilita/deshabilita el cloud d\'Snap!.';
$string['cloud_helpbutton_help'] = 'Habilita/deshabilita el cloud d\'Snap!. Aquest selector pot estar deshabilitat per l\'administrador per impedir l\'ús del "cloud" d\'Snap! en tot l\'entorn.';
$string['cloud_op_bydefault'] = 'Snap! cloud habilitat i seleccionat per defecte';
$string['cloud_op_disabled'] = 'Snap! cloud deshabilitat';
$string['cloud_op_enabled'] = 'Snap! cloud habilitat però no seleccionat per defecte';
$string['default'] = 'Seleccionat per defecte en les tasques noves';
$string['default_help'] = 'Si està marcat, aquest mètode de tramesa estarà seleccionat per defecte en les tasques noves.';
$string['distros'] = 'Distribucions d\'Snap! habilitades';
$string['distros_help'] = 'Es necessita almenys una distribució funcional (com  Snap!-Berkeley, l\'opció que ver defecte).
    Però podem afegir més distribucions (una per línia) i el professorat podrà escollir quina necessita en cada tasca individualment.
    El format (per a cada entrada) és: <b>&lt;codi&gt; | &lt;nom visible&gt; | &lt;url&gt;</b>.
    Cal mantenir el "codi" en fer canvis (url...) per mantenir la correspondència amb les tasques anteriors.
    La primera "distro" és l\'opció per defecte, per les noves tasques i per les que tinguessin una ara deshabilitada.';
$string['enabled'] = 'Snap!';
$string['enabled_help'] = 'Si està habilitat, l\'estudiantat podrà editar i enviar projectes de Snap! a les seves trameses.
    Si un projete de Snap! en format de fitxer XML s\'adjunta a la secció de "Fitxes addicionals", aquest serà utilitzat com a plantilla (punt de partida) dels estudiants
    quan s\'inicia una nova tramesa. Si no, tindran un projecte nou (buit) de Snap! com a punt de partida.';
$string['eventassessableuploaded'] = 'Contingut de Snap! carregat.';
$string['lang_helpbutton'] = 'Configuració de l\'idioma a Snap!';
$string['lang_helpbutton_help'] = 'Si es selecciona, Snap! utilitzarà el mateix idioma que a Moodle (el definit pel curs o per l\'usuari a Moodle).';
$string['langmoodle'] = 'Utilitza el mateix idioma que a Moodle';
$string['langsnap'] = 'Idioma a Snap!';
$string['pluginname'] = 'Trameses de Snap!';
$string['privacy:metadata:assignmentid'] = 'ID de la tramesa';
$string['privacy:metadata:submissionpurpose'] = 'La ID de la tramesa que enllaça amb els enviaments de l\'usuari.';
$string['privacy:metadata:tablepurpose'] = 'Desa la tramesa de Snap! per cada intent.';
$string['privacy:metadata:textpurpose'] = 'El projecte actual de Snap! enviat per aquest intent de la tasca.';
$string['privacy:path'] = 'Àrea de projecte';
$string['snap'] = 'Snap!';
$string['snap_embedded'] = 'Snap! en Moodle';
$string['snap_project'] = 'Projecte de';
$string['snap_readonlywarning'] = 'MODE DE LECTURA';
$string['snapdistro'] = 'Snap! distro';
$string['snapdistro_helpbutton'] = 'Tria la distribució d\'Snap!';
$string['snapdistro_helpbutton_help'] = 'Tria la distribució d\'Snap! que necessites per aquesta tasca. Les persones administradores del teu Moodle poden afegir-editar-treure les distribucions disponibles.';
$string['snapfilename'] = 'snapproject.xml';
